.page-node{}
.node{}
.region.region-content {
    margin-bottom: 30px;
}
.front .region.region-content {
    margin-bottom: 0;
}
/*#block-system-main, 
#block-system-main .content{
    clear: both;
}*/
/* BEGIN MISC */
.group-left,
.group-right-left{

}
.group-right{
float: right;
}
.image-grid img{
	border: 1px solid #8fc64c;
	border-radius: 5px;
}
/* END MISC */

/* Makes all videos and iframes in .player container responsive */
.player { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden; 
	max-width: 100%;
	margin-bottom: 15px;	
} 
.player iframe,
.player object, 
.player embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}
.field-type-video-embed-field {
    width: 50%;
    margin-right: 30px;
    margin-bottom: 20px;
    float: left;
}

article .field-name-body blockquote.pic-left {
    margin-left: 54%;
}
article .field-name-body blockquote {

}
article blockquote.image-field-caption {
    font-size: 12px;
    background: transparent;
    padding: 0;
    margin: 0 0 15px;
}

/* contact field collection */
.field-name-field-last-name, 
.field-name-field-first-name{
	float:left;
	padding:0 5px 0 0
}

/* BEGIN GARDEN */
.node-type-garden .group-full{
	clear:both;
}
.node-type-garden .field-name-field-logo{
}
.garden-features .field-label {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 5px;
	display: block;
}
.garden-features .field-label.hide {
    display: none;
}
.node-type-garden .field-type-phone {
    font-weight: bold;
    margin: 10px 0;
}
/* END GARDEN */



/* BEGIN MEMBER */
.node-type-member .group-left{
	border-radius:5px;
	border: 1px solid #d3d7d9;
	text-align: center;
}
.node-type-member .field-name-field-preferred-partner{
	background-color: #8fc64c;
	color: #fff;
	padding: 15px;
}
.node-type-member .field-name-field-logo{
	padding: 10%;
	text-align: center;
}

.field-name-field-membership-level{
	background-color: #ffeb7f;
	border-radius: 3px;
	padding: 5px;
	margin: 0 15px 15px;	
}
/*------------------- END MEMBER ------------------ */
	


	
/* BEGIN PERSON */
/*.node-type-person .field-type-image{
	float:left;
	width: 50%;
	margin: 0 5% 5% 0;
} */
.node-type-person img{
	border-radius:5px;
}
/*------------------- END PERSON ------------------ */
	
	
	
/*-------------------
GARDEN PROFILE
------------------ */

#back{
	border-bottom: 1px solid #d3d7d9;
	padding: 15px 0;
	background-color: #fff;
}
.node-type-garden .group-left.first{
	clear: none;
}
.node-type-garden .field-name-field-photo{
	margin-bottom: 3%;
}
.node-type-garden .group-right{
	text-align: left;
	clear:both;
}
.node-type-garden .group-left{
}
.node-type-garden .group-left{
position: relative;
}
.garden-features .col{
float:left;
width:20%;
}
.node-type-member .group-right-left .fieldset-wrapper{
	padding-right: 5%;
}



.node-type-garden .field-name-field-logo {
	background-color: #fff;
	border-radius: 50%;
	box-shadow: 0 2px 7px rgba(0, 0, 0, 0.3) inset;
	height: 175px;
	width: 175px;
	position: absolute;
	left: 30px;
	top: 30px;
	text-align: center;
}
.node-type-garden .field-name-field-logo td {
    width: 175px;
    height: 175px;
    padding: 27px;
	vertical-align: middle;
}
/*
.node-type-garden .field-name-field-logo .field-items{
	position: relative;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
}
*/
.node-type-garden .field-name-field-logo img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    max-width: 120px;
}
/*-------------------
GARDEN PROFILE
------------------ */

/*-------------------
ARTICLE NODE
------------------ */
	
.node-type-article .field-name-field-image.field-type-image {
    width: 50%;
    float: left;
    margin-right: 4%;
    margin-bottom: 2%;
}	
/*-------------------
END - ARTICLE NODE
------------------ */

/*-------------------
PRODUCT NODE
------------------ */
footer.meta{
	display: none;
}
.display-price{
	float: none;
	color: #8fc64c;
	margin: 0;
	padding: 0;
	text-align: left;
}
article img{
	max-width: 100%;
}
.uc-product-node .uc-ajax-cart-alt-status-messages{
	display: block;
}
#store-footer{
	display: none;
}
.field-name-uc-product-image .product-image {
    margin: 0;
    float: none;
    padding: 0;
}
/*-------------------
END PRODUCT NODE
------------------ */

/*-----------------------------
PLANT COLLECTIONS NODE
---------------------------- */
.node-type-napcc-collection .group-top{
	border-bottom: 1px solid #d3d7d9;
	padding-bottom: 30px;
}
.node-type-napcc-collection .group-bottom{
	padding-top: 30px;
}
.node-type-napcc-collection .group-right p:last-child{
	margin-bottom: 0;
}
.node-type-napcc-collection .field-slideshow{
	background: #eee none repeat scroll 0 0;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    display: block;
    height: auto;
    border-radius: 0 0 5px 5px;
}
.field-slideshow-slide,
.field-slideshow-slide a,
.field-slideshow-slide img{
	transision: none;
}
.field-slideshow-slide img{
	display: inline-block;
}
.field-slideshow-slide{
	margin: 0 auto;
	width: 100% !important;
	text-align: center;
	transition: none;
}
.field-slideshow-controls{
	width: 100%;
}
.field-slideshow-controls .prev,
.field-slideshow-controls .next{
	background-color: #8fc64c;
	color: #fff;
	float: left;
	line-height: 50px;
	text-align: center;
	width: 50%;
	box-sizing: border-box;
}
.field-slideshow.field-slideshow-1 img.field-slideshow-image {
    width: 100% !important;
    height: auto !important;
}
.field-slideshow-controls .prev{
	border-top-left-radius: 5px;
	border-right: 1px solid #7fb142;
}
.field-slideshow-controls .next{
	border-top-right-radius: 5px;
}
.field-slideshow-controls .prev:hover,
.field-slideshow-controls .next:hover{
	background-color: #7fb142;
	text-decoration: none;
}
.field-name-field-collection-contact-email a{
	visibility: hidden;
}
.field-name-field-collection-contact-email a:before{
	content: "Send Email";
	visibility: visible;
	white-space: nowrap;
}
.field-name-field-collection-city, .field-name-field-collection-state{
	display: inline-block;
	padding-right: 5px;
	position: relative;
}
.field-name-field-collection-city::after{
	content: ",";
	position: absolute;
	right: 0;
	bottom: 0;
}
.node-napcc-collection .group-right .field-label-above .field-label {
    margin-top: 10px;
}

/*-----------------------------
END PLANT COLLECTIONS NODE
---------------------------- */

@media screen and (max-width:850px){
	.node-type-member .group-right-left,
	.node-type-member .group-right-right{
		width: 100%;
		margin: 0;
	}
	.node-type-member .group-left{
		width: 31.623931623931625%;	
	}
	.node-type-member .group-right{
		width: 65.81196581196582%;	
	}
	.node-type-article .field-name-field-image.field-type-image {
		width: 100%;
		margin-right: 0;
	}
	article .field-name-body blockquote {
		margin-left: 0;
	}
}

@media screen and (max-width:768px){
	.node-type-garden .group-right,
	.node-type-garden .group-left{
		width: 100%;
		padding: 0;
	}
	.node-type-member .group-right-left, .node-type-member .group-right-right{
		width: 100%;;
	}
	.field-type-video-embed-field {
		width: 100%;
		margin-right: 0;
	}
	.node-type-napcc-collection .group-right{
		margin-top: 15px;
	}
}

@media screen and (max-width:480px){
	.node-type-garden .field-name-field-logo{
		border-radius: 0;
		height: auto;
		left: 0;
		position: relative;
		top: 0;
		width: 100%;
		text-align: center;
	}
	.node-type-garden .field-name-field-logo .field-items{
		padding: 5%;
		top: 0;
		transform: none;
		-webkit-transform: none;
	}
	.field-name-field-website.button.primary a{
		display: block;
		margin: 0;
		float: none;
	}
	.field-name-field-logo img{
		max-width: 274px;
	}
	.node-type-member .group-left,
	.node-type-member .group-right{
		width: 100%;	
	}
	.field-name-field-logo table{
		width: 100%;
	}
	.node-type-garden .field-name-field-logo img{
		max-width: 274px;
		width: 100%;
		height: auto;
		max-height: none;
	}
}

.form-item-captcha-response span.field-prefix{
	margin:0 0 0 130px;
	font-size:24px;
}


/* BEGIN WEBFORM */
form label{
	font-weight:bold;
}
/* END WEBFORM */


.node-type-job .field.field-name-field-email.field-type-email.field-label-above ,
.node-type-job .field.field-name-field-full-name.field-type-text.field-label-above {
    display: none;
}

/* NODE TYPE EVENT */

.node-type-event #main-wrapper {
    background: #eee;
}

.node-type-event .field-name-field-event-date {
    clear: both;
}

.group-media.field-group-div.float-left.width-50.one-third {
    margin-left: 0;
}

.node-event .field-name-field-event-date {
    font-weight: bold;
    font-size: 1.5em;
}

.node-event .field-name-field-event-location{
	font-weight: bold;
}

.group-main-info.two-thirds .field-name-field-topic, 
.group-main-info.two-thirds .field-name-field-event-type,
.group-main-info.two-thirds .field-name-field-facilities-operations,
.group-main-info.two-thirds .field-name-field-marketing-communications {
    width: 100%;
    display: block;
    float: left;
    clear: none;
}

@media screen and (min-width: 640px){
	.group-main-info.two-thirds .field-name-field-topic, 
	.group-main-info.two-thirds .field-name-field-event-type,
	.group-main-info.two-thirds .field-name-field-facilities-operations,
	.group-main-info.two-thirds .field-name-field-marketing-communications {
	    width: 50%;
	}
}

.group-main-info.two-thirds .field {
    margin-bottom: 2%;
    line-height: 1.5;
}

.group-event-info {
    background-color: #fff;
    border-radius: 5px;
    overflow: hidden;
    display: block;
    padding: 15px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.4);
    border: 1px solid #eee;
    width: 100%;
    clear: both;
}
.page-node-add-disaster-response .chosen-container-single.location_dropdown_province {
    display: none !important;
}


.margin-bottom20 {
    margin-bottom: 20px;
}

.margin-bottom30 {
    margin-bottom: 30px;
}

.button.primary a {
    margin-bottom: 10px;
}

#customer-pane .fieldset-description {
    font-size: 0;
}

#customer-pane .fieldset-description:before {
    content: "Enter a valid email address for this order";
    display: block;
    font-size: 16px;
}
.node-type-page .title {
    float: none;
}

/* SLIDESHOW FIX */
#field-slideshow-1-wrapper {
    position: relative;
}
.field-slideshow{
	overflow: visible;
}
.field-slideshow-controls {
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    z-index: 200;
}